import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftMenuGravityClickedEvent extends Event
{
    constructor()
    {
        super(TilorswiftEvent.MENU_GRAVITY_CLICKED);
    }
}